# IBM Visualization Data Explorer Programmer's Reference

[ Bottom of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]

### DXMakeStringList, DXMakeStringListV

Function

Create a string list from a given list of strings.

Syntax
`
#include <dx/dx.h>
`

Array DXMakeStringList(int n, char *s,...)
Array DXMakeStringListV(int n, char **s)

Functional Details

The first form of this routine (`DXMakeStringList)` specifies the strings as the last `n` arguments. The second form (`DXMakeStringListV)` specifies the strings as an Array of strings `s`.

Return Value

Return the string list or return `NULL` and sets an error code.

See Also

`DXNewArray, DXNewArrayV`

"String List Routines".

[ Top of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]
[Data Explorer Documentation | QuickStart Guide | User's Guide | User's Reference | Programmer's Reference | Installation and Configuration Guide ]

[Data Explorer Home Page]

[IBM Home Page | Order | Search | Contact IBM | Legal ]